Автор Тема: Не могу зайти в админку  (Прочитано 49 раз)

03 Август 2018, 19:10:53
  • Старожил
  • ****
  • Сообщений: 286
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Сделал бэкап сайта через сервер, затем прошло время, создал новую учетку в бэкофисе престы. Решил восстановить сайт. Теперь при заходе в админку ссайта ошибка

кеш почистил в ручную через фтп, попробовал в другом браузере, на другом пк, почистил кеш браузера, все без толку. Ааааааааааа, что делать помогите(((
03 Август 2018, 19:17:35
Ответ #1
  • Старожил
  • ****
  • Сообщений: 286
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Сделал бэкап сайта через сервер, затем прошло время, создал новую учетку в бэкофисе престы. Решил восстановить сайт. Теперь при заходе в админку ссайта ошибка

кеш почистил в ручную через фтп, попробовал в другом браузере, на другом пк, почистил кеш браузера, все без толку. Ааааааааааа, что делать помогите(((

http://prntscr.com/kec026 принскрин ошибки
/index.php?controller=AdminLogin&token=adc2c9de77e0b44b4e1297ca16996edf#stopwatch

Страница недоступна
Сайт intimtouch.ru пока не может обработать этот запрос.
HTTP ERROR 500
03 Август 2018, 20:11:41
Ответ #2
  • Старожил
  • ****
  • Сообщений: 286
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
восстановление сайта не поомогает(((((( что за...
03 Август 2018, 20:18:41
Ответ #3
  • Старожил
  • ****
  • Сообщений: 286
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
спомогла смена версии php на 5,6

Но теперь вопрос, ка кбыть, не уджеле так и придется на ней сидеть??? не будет ли от этого тормозить сайт?
03 Август 2018, 22:16:17
Ответ #4
  • Ветеран
  • *****
  • Сообщений: 15099
  • Репутация: +14588/-5
  • Сообщество PrestaShop
    • Просмотр профиля
Для prestashop 1.6 - php 5.6
Для prestashop 1.7 - php 7
Такие требования движка.
04 Август 2018, 10:50:46
Ответ #5
  • Старожил
  • ****
  • Сообщений: 367
  • Репутация: +2/-0
  • Сообщество PrestaShop
    • Просмотр профиля
1.6 начиная с 9 все на php7 работают, более ранние версии не проверяла, обычно перестаёт работать из-за какого-нибудь модуля, в ошибках видно, ошибки из-за несоответствия версий легко лечатся.